Fedora 7 : firestarter-1.0.3-16.fc7 (2007-0700)

High Nessus Plugin ID 27674


The remote Fedora host is missing a security update.


- Tue Jun 26 2007 Damien Durand <splinux at fedoraproject.org> - 1.0.3-16

- Fix BR

- Fix active connections status

- Sun Jun 17 2007 Damien Durand <splinux at fedoraproject.org> - 1.0.3-15

- Remove old doc

- Fix pam configuration

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected firestarter and / or firestarter-debuginfo packages.

See Also


Plugin Details

Severity: High

ID: 27674

File Name: fedora_2007-0700.nasl

Version: $Revision: 1.10 $

Type: local

Agent: unix

Published: 2007/11/06

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:firestarter, p-cpe:/a:fedoraproject:fedora:firestarter-debuginfo, cpe:/o:fedoraproject:fedora:7

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2007/06/26

Reference Information

FEDORA: 2007-0700